%!TEX ROOT=main.tex

\chapter{Experiment s lego mindstorms}


\input{Experiment lego mindstorms/popis.tex}

\input{Experiment lego mindstorms/pouzite_filtry.tex}

\input{Experiment lego mindstorms/vysledky.tex}
